Talk:Virtualization for Unified CCX

From DocWiki

Revision as of 03:58, 20 June 2013 by Tezhou (Talk | contribs)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

UCS-C200M2-VCD1 - does not exist in GPL for C210M2 PN should be (UCS-C210M2-VCD2) not (UCS-C200M2-VCD2)


The section "Unified CCX-Specific Information for OVA Templates" mentions non-existant CLI commands. The correct commands:

       -- "utils vmtools upgrade”
       -- “utils vmtools status” 

The current (and wrong) commands:

       -- "utils vmware upgrade”
       -- “utils vmware status”

UCCX and BE 6000

http://docwiki.cisco.com/wiki/Supported_System_Capacities http://docwiki.cisco.com/wiki/Cisco_Business_Edition_6000_OVA/OVF_Templates#Cisco_Unified_Contact_Center_Express

questions about Boot from SAN in vSphere ESXi 5.0 Features for CUCM 8.6.2.22900-9 UCCX 8.5.1.11003-32 CUPS 8.6.4.11900-1

Hi,

I would like to ask if boot from SAN of VMWare 5.0 is supported for CUCM 8.6.2.22900-9 UCCX 8.5.1.11003-32 CUPS 8.6.4.11900-1

The current page states

The support for VMware vSphere ESXi 5.0 as hypervisor on Cisco Servers and boot from SAN have been enabled for Unified CCX 9.0(1).

As support for VMware vSphere ESXi 4.1 as hypervisor on Cisco Servers and boot from SAN have been enabled for Unified CCX 8.0(2) SU2, Unified CCX 8.5(1), and Unified CCX 9.0(1); you can host Unified CCX 8.0(2) SU2, 8.5(1), and 9.0(1) Virtual Machine (VM) on ESXi 4.1.

Does it mean VMWare 5.0 boot from SAN only support on UCCX 9.0(1)?

For UCCX 8.5.1.11003-32 we can only use ESXi 4.1?

Personal tools